## rdfind 1.2.4

=== debian/changelog ===
rdfind (1.2.4-2build1) oneiric; urgency=low

  * Rebuild for libnettle4.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 May 2011 17:56:34 +0100

rdfind (1.2.4-2) unstable; urgency=low

  * Fix man file (rdfind.1) typo. (Closes: #613055)
  * debian/copyright: Rewrite in DEP-5 format. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Mar 2011 13:42:00 +0900

rdfind (1.2.4-1) unstable; urgency=low

  * Initial release (Closes: #511807)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 15 Nov 2010 14:42:08 +0900
