=== debian/control ===
Source: rdfind
Section: utils
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, nettle-dev
Standards-Version: 3.9.1
Homepage: http://rdfind.pauldreik.se/
#Vcs-Git: git://git.debian.org/collab-maint/rdfind.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/rdfind.git;a=summary

Package: rdfind
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: find duplicate files utility
 rdfind is a program to find duplicate files and optionally list, delete
 them or replace them with symlinks or hard links.  It is a command
 line program written in c++, which has proven to be pretty quick compared
 to its alternatives.
