## rdfind 1.3.0

=== debian/changelog ===
rdfind (1.3.0-1~nd60+1) squeeze; urgency=low

  * Backported for squeeze.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 30 Dec 2011 03:08:14 -0500

rdfind (1.3.0-1) unstable; urgency=low

  * Newu pstream version 1.3.0 (Closes: #613059)
  * remove 00_fix_man_typo: Fixed is upstream.
  * Bump Standards-Version to 3.9.2.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 25 Jul 2011 17:37:38 +0900
