## rdfind 1.3.1

=== debian/changelog ===
rdfind (1.3.1-1) unstable; urgency=low

  * New upstream. (Closes: #667350)
  * Bump Standards-Version to 3.9.3.
    + debian/copyright: copyright-format 1.0
  * debian/control: Add Vcs-Git-*
    + Fix typo in description.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 08 May 2012 09:26:34 +0900
