## rdfind 1.3.4

=== debian/changelog ===
rdfind (1.3.4-2build1) wily; urgency=medium

  * No-change rebuild for the libnettle6 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 14 Jun 2015 03:55:40 -0600

rdfind (1.3.4-2) unstable; urgency=low

  [ Helmut Grohne ]
  * Mark package as Multi-Arch: foreign. (Closes: #745044)

  [ TANIGUCHI Takaki ]
  * Bump standards-Version to 3.9.5

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 30 Apr 2014 16:51:01 +0900

rdfind (1.3.4-1) unstable; urgency=low

  * Imported Upstream version 1.3.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 20 Jun 2013 20:06:55 +0900

rdfind (1.3.3-1) unstable; urgency=low

  * Imported Upstream version 1.3.3
    + Fix FTBFS on hurd-i386. (Closes: 711793)
  * debian/control: Bump Standards-Version to 3.9.4 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 18 Jun 2013 23:07:08 +0900

rdfind (1.3.2-1) unstable; urgency=low

  * Imported Upstream version 1.3.2
  * Build with Hardening options.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 07 May 2013 13:08:51 +0900
