## rdfind 1.3.5

=== debian/changelog ===
rdfind (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5
  * debian/patches/reproduciable_build.patch: refresh patch

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 16:13:24 +0900

rdfind (1.3.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Reiner Herrmann ]
  * Added patch to sort files before doing any operation.  Closes: #795790

  [ Mattia Rizzolo ]
  * Use https in Vcs-* fields.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump debhelper compat level to 9.
  * Drop obsolete build-dependency on dpkg-dev.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 20 Jun 2016 16:09:42 +0000
