=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: utils
 Priority: extra
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dpkg-dev(>= 1.16.1~)
-	, autotools-dev, nettle-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), autotools-dev, nettle-dev
+Standards-Version: 3.9.8
 Homepage: http://rdfind.pauldreik.se/
-Vcs-Git: git://git.debian.org/collab-maint/rdfind.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/rdfind.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/rdfind.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/rdfind.git
 
 Package: rdfind
 Architecture: any
