=== debian/watch ===
version=3
http://rdfind.pauldreik.se/ rdfind-(.*)\.tar\.gz
