## rdfind 1.4.1

=== debian/changelog ===
rdfind (1.4.1-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:08 +0100

rdfind (1.4.1-1build1) focal; urgency=medium

  * No-change rebuild against libnettle7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Oct 2019 22:14:37 +0000

rdfind (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
    - Fix FTBFS on 32bit. (Closes: #913554)
  * d/{watch,control}: Switch to https.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 13 Nov 2018 11:18:32 +0900

rdfind (1.4.0-2) unstable; urgency=medium

  * d/control: Add autoconf-archive B-D to fix FTBFS.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 11 Nov 2018 21:26:23 +0900

rdfind (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
 
  [ TANIGUCHI Takaki ]
  * debian/watch: mangle alpha version
  * New upstream version 1.4.0
    - Support SHA256. (Closes: #815120)
    - Support "-dryrun" option. (Closes: #754663)
    - Make manpage more clear. (Closes: #901423)
    - Make error message more clear. (Closes: #648671)
  * Bump Stanrads-Version to 4.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 11 Nov 2018 18:36:15 +0900

rdfind (1.3.5-2) unstable; urgency=medium

  * d/control:
    - Change priority to optional.
    - Move Vcs-* to salsa.d.o.
    - B-D: Remove autotools-dev
  * Bump Stanrads-Version to 4.1.4
  * debian/compat: 11

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 04 Jul 2018 16:36:59 +0900
