=== debian/control ===
Source: rdfind
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 11), nettle-dev, autoconf-archive
Standards-Version: 4.2.1
Homepage: https://rdfind.pauldreik.se/
Vcs-Git: https://salsa.debian.org/debian/rdfind.git
Vcs-Browser: https://salsa.debian.org/debian/rdfind

Package: rdfind
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: find duplicate files utility
 rdfind is a program to find duplicate files and optionally list, delete
 them or replace them with symlinks or hard links.  It is a command
 line program written in c++, which has proven to be pretty quick compared
 to its alternatives.
