## rdfind 1.5.0

=== debian/changelog ===
rdfind (1.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add patch from upstream to fix compilation with g++-11 (Closes: #997256)

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Oct 2021 11:10:56 +0100

rdfind (1.5.0-1) unstable; urgency=medium

  * d/copyright: Switch to https
  * add CI config
  * New upstream version 1.5.0
  * Bump Standards-Version to 4.6.0
  * update debian-compat to 13

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 11 Sep 2021 17:53:16 +0900
