=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: rdfind
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 11), nettle-dev, autoconf-archive
-Standards-Version: 4.2.1
+Maintainer: TANIGUCHI Takaki <takaki@debian.org>
+Build-Depends: debhelper-compat (= 13), nettle-dev, autoconf-archive
+Standards-Version: 4.6.0
 Homepage: https://rdfind.pauldreik.se/
 Vcs-Git: https://salsa.debian.org/debian/rdfind.git
 Vcs-Browser: https://salsa.debian.org/debian/rdfind
