=== debian/watch ===
version=3
opts=uversionmangle=s/-(alpha)/~$1/ https://rdfind.pauldreik.se/ rdfind-(.*)\.tar\.gz
