## rdfind 1.6.0

=== debian/changelog ===
rdfind (1.6.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:33:04 +1100

rdfind (1.6.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:28:28 +1100

rdfind (1.6.0-1build1) noble; urgency=medium

  * No-change rebuild for libnettlet64.

 -- Matthias Klose <doko@debian.org>  Mon, 04 Mar 2024 03:48:31 +0100

rdfind (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
    * Fix "ftbfs with GCC-13" (Closes: #1037836)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 17 Jun 2023 21:48:52 +0900
