=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: rdfind
 Section: utils
 Priority: optional
-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper-compat (= 13), nettle-dev, autoconf-archive
 Standards-Version: 4.6.0
 Homepage: https://rdfind.pauldreik.se/
